@charset "UTF-8";

/***** Super Toy Shed CSS *****/


*, *::before, *::after {
	box-sizing: border-box;
}

ul, ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a {cursor: pointer;}

a, a:visited {
	outline: none;
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-weight: normal;
	font-style: normal;
	margin: 0;
}

h2 {
	display: inline-block;
	font-size: 2em;
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #524f56;
}

p {	
	font-family: 'IBM Plex Mono', monospace;
	font-style: 400;
	font-size: 0.9em;
	line-height: 2em;
	color: #524f56;
}

body {
	font-size: 1em;
	font-family: 'IBM Plex Mono', monospace;
	font-style: 400;
	line-height: 1.3;
	color: #524f56;
	background: #fcfeff;
	max-width: 1350px;
	margin: 0 auto;
	-moz-osx-font-smoothing: grayscale;
}




/* Navigation Bar */

.nav-trigger {display: hidden;}

.brand {
	position: fixed;
	background: 150px 84px;
	top: 0;
	margin-left: 50px;
	width: 150px;
	height: 84px;
	background-image: url(../images/sts-logo.svg);
	background-size: cover;
	z-index: 99;
	transition: all 0.4s ease-in-out;
}

.shrink-logo {top: -100px;}

.logomark {
	position: fixed;
	background: 225px 113px;
	top: -100px;
	margin-left: 50px;
	width: 225px;
	height: 113px;
	background-image: url(../images/sts-logomark.svg);
	background-size: cover;
	z-index: 99;
	opacity: 0;
	transition: all 0.4s ease-in-out;
}

.shrink-logo-again {top: -20px; opacity: 1;}

.g-recaptcha {
	display: block;
	margin-bottom: 10px;
}

.nav-container {
	position: fixed;
	width: 100%;
	max-width: 1350px;
	height: auto;
	top: 0;
	z-index: 4;
	margin: 0;
	padding: 0;	
	background: #f2f5f7;
	transition: all ease .5s;
}

.nav {
	list-style-type: none;
	margin: 0;
	padding: 0 35px 0 0;
	float: right;
	background: none;
}

.nav li {
	margin: 0;
	background: none;
	float: left;
}

.nav li a {
	display: inline-block;
	font-size: 0.95em;
	font-family: 'IBM Plex Mono', monospace;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 0.75;
	text-align: center;
	margin: 0;
	min-width: 70px;
	padding: 35px 20px;	
	height: 100%;
	color: #524f56;
	transition: all 0.3s ease-in-out;
}

.nav li a:hover, 
.nav li a:active {background: #ef8eba; color: white;}


.nav li a.active {background: #ef8eba; color: white;}

.shrink .nav li a {
	padding: 25px 20px;	
}

/***** Homepage Slider *****/



.homepage-banner {
	position: relative;
	height: 600px;
	background: url('../images/super-toy-shed-banner.jpg') no-repeat;
	background-size: cover;
	background-position: center center;
	overflow: hidden;
	margin-top: 0px;
}

.full-width-slider {
	position: relative;
	height: 600px;
	overflow: hidden;
	margin-top: 0px;
}

.slides {
	position: relative;
	height: 100%;
	background-color: #1f2a33;
}

.slides li {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: opacity 300ms ease-in-out;
	background: url('../images/games-pro-scouts-games-development.jpg') no-repeat center center;
	background-size: cover;
}


.slides li:nth-of-type(2){
	background: url('../images/games-pro-scouts-games-recruiting-2.jpg') no-repeat center center;
	background-size: cover;
}

.slides li:nth-of-type(3){
	background: url('../images/games-pro-scouts-develop-your-dream-game-2.jpg') no-repeat center center;
	background-size: cover;
}


.slides li.selected {z-index: 2; opacity: 1;}

.slides li.move-left {}

.slides li.visible {z-index: 2;}


.slides li > div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #e0e1e5;
	width: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slides h2 {
	font-size: 3.75em;
	font-family: 'IBM Plex Mono', monospace;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 1;
	margin: 0 0 10px;
}


.slides p {
	display: inline-block;
	font-size: 1.25em;
	line-height: 1.5;
	margin: 0 0 30px 0;
}

.slides a {
	display: inline-block;
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	font-size: 1em;
	letter-spacing: 2px;
	line-height: 1.1;
	text-align: center;
	color: #e0e1e5;
	background: rgba(0,187,49,0.8);
	min-width: 60px;
	padding: 13px 15px;
	margin: 10px 0;

}

@keyframes gpsGlow {
	0% {color: #e0e1e5; box-shadow: 0 0 20px greenyellow;}
	50% {color: #e0e1e5; box-shadow: 0 0 1px greenyellow;}
	100% {color: #e0e1e5; box-shadow: 0 0 20px greenyellow;}
}


.type-container {
	position: absolute;
	top: 30%;
	left: 0;
}

.slider-navigation a {
	position: absolute;
	bottom: 0px;
	transform: translateY(-50%);
	top: 50%;
	left: 25px;
	height: 60px;
	width: 60px;
	/* text replace */
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	color: transparent;
	background: url(../images/icon-arrow.svg);
	background-size: cover;
	opacity: .6;
	transition: opacity .3s, visibility .3s;
	z-index: 3;
}

.slider-navigation a:hover {opacity: 1;}

.slider-navigation a.next {
	left: auto;
	right: 25px;
	transform: translateY(-50%) rotate(180deg);
}

.slider-dots-navigation {
	position: absolute;
	z-index: 3;
	bottom: 50px;
	left: 50%;
	transform: translateX(-50%);
}

.slider-dots-navigation li {
	display: inline-block;
	float: left;
	margin-right: 15px;
}

.slider-dots-navigation a {
	display: block;
	height: 14px;
	width: 14px;
	border: 1px solid #e0e1e5;
	border-radius: 50%;
	/* text replace */
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	color: transparent;
	transition: background-color .3s;
}

.slider-dots-navigation a.selected {background-color: #e0e1e5;}



/**** 2 Options ****/

section.options {background: #fcfeff;}

div.ft {
	position: relative;
	height: 330px;
	background: url(../images/john-wick-for-sale.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 25px;
	border: 0.5px solid transparent;
	transition: all 0.3s ease-in-out;
}
 
div.gh {
	position: relative;
	height: 330px;
	background: url(../images/miles-morales-for-sale.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 25px;
	border: 0.5px solid transparent;
	transition: all 0.3s ease-in-out;
}

div.ft h2, 
div.gh h2 {
	display: inline-block;
	font-size: 1.5em;
	font-family: 'IBM Plex Mono', monospace;
	color: white;
	background: linear-gradient(to left, #662d91, #662d91);
	padding: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 150px;
	transition: all 0.3s ease-in-out;
}

div.ft p, 
div.gh p {
	display: inline-block;
	font-family: 'IBM Plex Mono', monospace;
	color: white;
	margin: 5px 0;
	background: #2b3990;
	padding: 5px 10px;
}

a div.ft,
a div.gh {
	margin-top: 50px;
	bottom: 50px;
	color: white;
}

span.growBar {
	display: block;
	width: 0px;
	height: 1px;
	background: linear-gradient(to left, #ef8eba, #662d91);
	transition: all 0.3s ease-in-out;
}


a:hover div.ft span.growBar,
a:hover div.gh span.growBar {
	background: linear-gradient(to left, #ef8eba, #662d91);
	width: 200px;
}

a:hover div.ft h2,
a:hover div.gh h2 {
	transition: all 0.3s ease-in-out;
	background: linear-gradient(to left, #ef8eba, #662d91);
}


.sts-button {
	display: inline-block;
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: white;
	background: linear-gradient(to left, #662d91, #662d91);
	padding: 20px 25px;
	text-align: center;
	margin: 0 auto;
	transition: all 0.3s ease-in-out;
}


.sts-button:hover {
	transition: all 0.3s ease-in-out;
	background: linear-gradient(to left, #ef8eba, #662d91);
}



/**** Services ****/

section.services {
	position: relative;
	background: #261b33;
	color: #e0e1e5;
	text-align: center;
	overflow: hidden;
}

span.bar {
	display: block;
	margin: 0 auto;
	width: 90%;
	height: 0.5px;
	background: linear-gradient(to left, #ef8eba, #662d91);
}

span.bar-small {
	display: block;
	width: 30%;
	height: 0.5px;
	background: linear-gradient(to left, #ef8eba, #662d91);
}


span.orb {
	position: absolute;
	top: -12%;
	left: 46%;
	width: 100px;
	height: 100px;
	background: rgba(0,187,49,0.17);
	border-radius: 50%;
	box-shadow:  0 0 200px #00bb31;
}

span.tech-tag {
	display: block;
	font-size: 1.25em;
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	color: #e0e1e5;
	margin-bottom: 15px;
}

.services h2 {
	font-size: 2em;
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: white;
}

.services h3 {
	font-size: 1em;
	font-family: 'Nunito Sans', sans-serif;
}

.services img {
	display: block;
	width: 75px;
	margin: 0 auto 20px;
}


a div.service-box-link {
	width: 100%;
	color: #e0e1e5;
	padding: 25px;
	border-radius: 3px;
	transition: all 0.3s ease-in-out;
}

a:hover div.service-box-link {background: rgba(15,19,22,0.5);}

/**** Who We Are ****/

section.who {
	background: url(../images/games-pro-scouts-who-bg.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.who h2 {
	font-size: 2.5em;
	font-family: 'IBM Plex Mono', monospace;

	text-transform: uppercase;
	letter-spacing: 2px;
	color: #e0e1e5;
}


.who h1.seo-text {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 0.9em;
	line-height: 1.5;
	color: #e0e1e5;
}


/**** GPS Stats ****/

section.stats {
	background: #ef8eba;
	color: white;
	text-align: center;
}

span.s-number {
	display: block;
	margin: 0 auto;
	font-size: 2em;
	font-family: 'IBM Plex Mono', monospace;
	font-weight: 400;
	letter-spacing: 2px;
}

.stats p {
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
	margin: 0;
	color: white;
}



/**** Products ****/

.product {
	display: block;
	width: 100%;
	height: 220px;
	background: #ef8eba;
}

.products h2 {
	font-size: 1.3em;
	text-transform: none;
	letter-spacing: 0;
}

span.price {
	display: block;
	font-weight: 700;
	color: #524f56;
}



/**** Homepage Contact ****/

section.hp-contact {
	position: relative;
	text-align: center;
	overflow: hidden;
}

.hp-contact h2 {
	font-size: 2.5em;
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.hp-contact form {
	text-align: left;
}

.hp-contact form input[type=text],
.hp-contact form input[type=tel],
.hp-contact form input[type=email] {
	position: relative;
	display: block;
	border: 0;
	outline: 0;
	background: none;
	color: #662d91;
	font-family: 'IBM Plex Mono', monospace;
	border-bottom: 0.5px solid #662d91;
	border-radius: 0px;
	padding: 0 20px 5px 75px;
	width: 100%;
	margin-bottom: 50px;
	transition: all 0.3s ease-in-out;
}
.hp-contact form input[type=text] {text-transform: capitalize;}

.hp-contact form label {
	position: absolute;
	color: #662d91;
	font-family: 'IBM Plex Mono', monospace;

}

.hp-contact textarea {
	display: block;
	width: 100%;
	min-height: 150px;
	outline: 0;
	font-family: 'IBM Plex Mono', monospace;
	border: 0.5px solid #662d91;
	border-radius: 0px;
	color: #662d91;
	background: none;
	padding: 15px;
	transition: all 0.3s ease-in-out;
}

.hp-contact form input[type=submit] {
	border: 0;
	outline: 0;
	display: inline-block;
	font-family: 'IBM Plex Mono', monospace;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.1;
	text-align: center;
	color: white;
	background: #662d91;
	min-width: 60px;
	padding: 15px 20px;
	margin: 40px 0;
}

.hp-contact form input[type=text]:focus,
.hp-contact form input[type=tel]:focus,
.hp-contact form input[type=email]:focus {
	color: #662d91;
	border-bottom: 0.5px solid #662d91;
} 

.hp-contact textarea:focus {
	color: #662d91;
	border: 0.5px solid #662d91;
} 

span.missing-fields {
	text-align: left;
}

h2.form-success {
	font-size: 2em;
	color: #662d91;
}

a.go-back {
	display: inline-block;
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 1.1;
	text-align: center;
	color: #e0e1e5;
	background: #662d91;
	min-width: 60px;
	padding: 13px 15px;
	margin: 10px 0;
}

/**** Find Talent ****/

section.find-talent {
	background: url(../images/games-pro-scouts-find-talent-lp-bg-2-alt.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	padding-top: 200px;
}

section.find-talent h1 {
	font-family: 'IBM Plex Mono', monospace;

	font-weight: normal;
	text-transform: uppercase;
	font-size: 4em;
	line-height: 0.9;
	color: #e0e1e5;
} 

section.find-talent ul {
	font-size: 0.9em;
}

section.find-talent ul li {margin-bottom: 10px;}

section.find-talent ul li:before {
	display: inline-block;
	vertical-align: middle;
	content: "";
	width: 10px;
	height: 10px;
	border: 1.5px solid #e0e1e5;
	border-radius: 50%;
	margin-right: 10px;
}

.find-talent a.cta {
	display: inline-block;
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 1.1;
	text-align: center;
	color: #e0e1e5;
	background: rgba(0,187,49,0.8);
	min-width: 60px;
	padding: 13px 15px;
	margin: 10px 0;
}


/**** Get Hired ****/

section.get-hired {
	position: relative;
	background: #161a1e;
	color: #e0e1e5;
	text-align: left;
	overflow: hidden;
}

.get-hired p {
	font-size: 0.9em;
}

.get-hired h2 span.highlight {
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	font-size: 1em;
}

.lp-banner {
	display: table;
	width: 100%;
	height: 400px;
	text-align: center;
}

.banner-type {
	display: table-cell;
	vertical-align: middle;
	padding: 35px;
	background: url(../images/slide1.jpg) no-repeat center center;
	background-size: cover;
	color: #e0e1e5;
	padding-top: 50px;
}

.banner-type h1 {
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	font-size: 3.5em;
	font-weight: 600;
	line-height: 0.9;
}

.banner-type p {
	font-size: 1.25em;
	line-height: 1.25;
}

.banner-type.get-hired {
	background: url(../images/games-pro-scouts-career-bg-2.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}

.banner-type.services {
	background: url(../images/games-pro-scouts-services-bg.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;

}

.banner-type.contact {
	background: url(../images/contact-bg.jpg) no-repeat center center;
	background-size: cover;
	background-position: center center;

}

/**** Services Page ****/


div.service-block h2,
div.service-block p {margin: 0; text-align: left;}

div.service-block h2 {
	font-size: 1.5em;
	margin-bottom: 10px;
}

div.service-block p {font-size: 0.9em;}


/**** Community Partnerships Page ****/

section.community-partnerships {
	padding-top: 100px;
	background: #161a1e;
}

.community-partnerships h2 {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 1em;
	color: #e0e1e5;
}

.community-partnerships img {
	display: block;
	width: 60%;
	border-radius: 50%;
	margin: 0 auto;
}


hr.cp {
	color: rgba(0,0,0,0.5);
	outline: 0.5px solid;
	border: none;
} 

/**** Footer ****/

footer {
	font-family: 'IBM Plex Mono', monospace;
	background: #261b33; 
	color: #e0e1e5;
}

footer img.gps {
	display: block;
	width: 150px;
	height: auto;
}

footer p {
	color: #e0e1e5;
}

footer ul {
	display: inline-block;
	list-style-type: none;
	color: #e0e1e5;
	margin-bottom: 20px;
	padding: 0;
	background: none;
}


footer ul {display: block;}

footer li {line-height: 1.5; margin-left: 0; font-size: 0.9em;}

footer li:first-of-type {
	font-family: 'IBM Plex Mono', monospace;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

footer a {
	padding: 10px 0;
	color: #e0e1e5;
	transition: 0.3s;
}

footer a:hover {color: #ef8eba;}

img.social-icon {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	transform: scale(0.9);
	transition: all 0.3s ease-in-out;
}

a:hover img.social-icon {transform: scale(1);}

/**** Tab Content ****/

.tabcontainer{height: auto;overflow: hidden;}

.tabcontent {
	display: none;
	-webkit-animation: fadeEffect 0.5s;
	animation: fadeEffect 0.5s; 
}

div.tab button,
div.tab button:focus {
	display: block;
	border:none;
	outline: none;
	background: none;
	padding: 10px 15px;
	margin-top: 5px;
}

div.tab button:before {
	display: inline-block;
	background-size: 10px 10px;
	width: 10px;
	height: 10px;
	content: "";
	border: 2px solid #2bb673;
	border-radius: 50%;
	margin-right: 10px;
	transition: all 0.3s;
}

div.tab button:hover::before,
div.tab button.active:before {
	background-size: 2px 10px;
	width: 10px;
	height: 2px;
	border: 2px solid #2bb673;
	border-radius: 2px;
	margin-bottom: 3px;
}

div.tab button.active {background: #eff1f4; border-radius: 3px;}


/***** Mobile Styling *****/

@media screen and (max-width: 950px) {
	
	
			
	.brand {
		position: fixed;
		top: 0;
		margin-left: 10px;
		background: 150px 75px;
		width: 150px;
		height: 75px;
		background-image: url(../images/sts-logomark.svg);
		background-size: cover;
	}	
	
	.logomark {
		display: none;
	}
	

	.nav-trigger {
		position: fixed;
		z-index: 5;
		top: 25px;
		right: 25px;
		height: 44px;
		width: 44px;
		overflow: hidden;
		color: transparent;
		white-space: nowrap;
		text-indent: 100%;	
	}

	.nav-trigger span,
	.nav-trigger span::before,
	.nav-trigger span::after {
		position: absolute;
		width: 35px;
		height: 1.5px;
		background: #662d91;
	}

	.nav-trigger span {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		transition: background .3s;
	}

	.nav-trigger span::before,
	.nav-trigger span::after {
		content:'';
		top: 0;
		left: 0;
		transition: background .3s, transform .3s;
	}

	.nav-trigger span::before {transform: translateY(-10px)}

	.nav-trigger span::after {transform: translateY(10px)}


	.nav-open .nav-trigger span {background: transparent;}

	.nav-open .nav-trigger span::before,
	.nav-open .nav-trigger span::after {background: #662d91;}

	.nav-open .nav-trigger span::before {transform: rotate(-45deg)}

	.nav-open .nav-trigger span::after {transform: rotate(45deg)}

	.nav-open .nav-container {transform: translateX(0); transition: all 0.3s ease-in-out;}

	.nav-container {
		position: fixed;
		overflow-y: scroll;
		-webkit-overflow-scrolling:touch;
		transform: translateX(-100%);	
		width: 100%;
		height: 100vh;
		background: #662d91;
		margin-top: 0px;
		padding: 0;
		transition: all 0.3s ease-in-out;
	}


	.nav {
		margin: 60px 0 0 0px;
		padding: 0;
		width: 100%;
		background: none;	
	}

	.nav li {float: left; width: 100%;}

	.nav li a {
		font-size: 1em;
		text-align: left;
		width: 100%;	
		padding: 15px 0 15px 20px;
		border-radius: 0px;
		border: none;
		color: #e0e1e5;
	}


	.nav li a:hover,
	.nav li a:active {background: #2b3990;}

	.static-banner {
		margin-top: 50px;
	}

	.full-width-slider {
		height: 400px;
		position: relative;
	}	

	.slider-dots-navigation {bottom: 25px;left: 80px;}	

	.slider-navigation a {
		top: 92%;
		left: 80%;
		height: 40px;
		width: 40px;
		right: 60px;
	}	

	.slider-navigation a.next {right: 20px;}

	.type-container {bottom: 15%; padding: 0 20px;}	

	.slides h2 {font-size: 2em; padding: 0;}

	.slides p {padding: 0 20px 20px; font-size: 1em; margin: 0;}
	
	.slides a {margin: 0;}

	.normalized {margin-top: 0px;}	

	.mobile-nav {
		position: fixed;
		top: 0;
		width: 100%;
		height: 60px;
		background: #f2f5f7;
		z-index: 4;
	}

	.nav-trigger {top: 10px;}

	span.image-helper {text-align: center; display: block; margin: 0 auto; padding: 10px;}	
	
	.lp-banner {
		display: table;
		width: 100%;
		height: 300px;
		text-align: center;
	}

	.banner-type {
		display: table-cell;
		vertical-align: bottom;
		padding: 35px;
		background: url(../images/slide1.jpg) no-repeat center center;
		background-size: cover;
		color: #e0e1e5;
		padding-top: 150px;
	}

	.banner-type h1 {
		font-family: 'IBM Plex Mono', monospace;
		font-weight: normal;
		text-transform: uppercase;
		font-size: 3em;
		line-height: 0.9;
	}

	.banner-type p {
		font-size: 1em;
		line-height: 1.25;
	}
	
	.banner-type.get-hired {
		background: url(../images/games-pro-scouts-career-bg-2.jpg) no-repeat center center;
		background-size: cover;
	}

	.banner-type.services {
		background: url(../images/games-pro-scouts-services-bg.jpg) no-repeat center center;
		background-size: cover;

	}

	.banner-type.contact {
		background: url(../images/games-pro-scouts-contact-bg.jpg) no-repeat center center;
		background-size: cover;
	}	
	
	section.who {
		background: url(../images/games-pro-scouts-who-bg.jpg) no-repeat;
		background-size: cover;
	}

	section.find-talent {
	background: url(../images/games-pro-scouts-find-talent-lp-bg-2-alt.jpg) no-repeat;
	background-size: cover;
	padding-top: 100px;
}

.community-partnerships img {width: 40%;}


	
	
	}

/* Smartphone */
@media screen and (max-width: 600px) {	
		
	.slider-navigation a {
		top: 92%;
		left: 65%;
		height: 40px;
		width: 40px;
		right: 60px;
	}	
		
}
/***** end of mobile styles *****/


/**** Animations *****/


/**** End of Animations *****/